@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*ヘッダを表示しない（でもメニューとして存在する理由は、グローバルメニューが「モバイル時」に必要なため、*/
#navi{
	display:none;
}

/*改行くん*/
.kaigyo_kun {
	display: inline-block;
}


/*見出し　特殊バージョン*/
.taiou_midashi{
	font-size:1.5em;
  position: relative;
  padding-top:60px;
  padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-bottom: 0.5rem;
  text-align: center;
	background-color: transparent; /*背景の色に合わせるため透明を指定*/
	color:#000000;
	font-weight:bold;
}

.taiou_midashi:before {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #797eb1;
}


/*引用：https://mycupoftrip.com/wordpress/cocoon-mobile-menu-custom/*/
/*×アイコンを移動*/
.menu-close-button {
 padding-top: 15px;
 padding-left: 25px;
 padding-bottom: 30px;
text-align: left;
font-size: 1.3em;
}

/*モバイルメニュー背景色（透過）*/
.navi-menu-content {
background-color: #fffffff0;
}

.menu-drawer a {
font-size: 0.9em;
line-height: 1.6em;
border-bottom:solid 1px #e6e6e6;}

.menu-drawer a:hover {
background-color:#ffc0cb;　/*マウスオーバー時の背景色*/
}

.sub-menu li {                                      
margin-left:-14px;
font-size: 0.9em;
color: #e6e6e6;
}

/*横スクロール禁止*/
html {
	overflow-x: hidden;
}

/*各見出し*/
.article h1 {
  padding-top: 0.7em;/*文字周りの余白*/
  padding-left: 0.5em;/*文字周りの余白*/
  padding-right: 0.5em;/*文字周りの余白*/
  padding-bottom: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}


.article h2{
  /*線の種類（実線） 太さ 色*/
  border-bottom: solid 3px black;
}




/*リンクボタンの位置調整*/
/*1125px以上*/
@media screen and (min-width:1124px){
	.kuwashiku_button_sekoujirei{
		text-align:right;
	}
}
/*1125px以下*/
@media screen and (max-width:1124px){
	.kuwashiku_button_sekoujirei{
		text-align:center;
	}
}

/*ヘッダレイアウトの変更（ロゴを左に寄せて、メニューはその下に来るように）*/
/*wordpressのバージョンアップに伴い、別HPで作った機能が動かないので、今回作り直したよん*/

@media (min-width: 599px){
	.logo{
		text-align:left;
	}
	
	.logo-header{
		display:inline-block;
		width:50%;
		margin-left:-25px;/*よくわからんがずれるので手動で修正*/
	}
}

@media (max-width: 599px){
	.logo{
		text-align:center;
	}
}

/*【HEADER！】ヘッダくん処理ここから*/




/*ヘッダメニューの位置*/
.header_tel{
	margin-top:25px;
}

/*ヘッダの画像を小さくしちゃう*/
.header_tel_pic{
	height:70px;
	width:auto;
}

.header_contact_pic{
	height:70px;
	width:auto;
}

/*ヘッダ（TEL）の表示を上にする*/
.header_tel{
display:inline-block;
text-align:right;
width:50%;
	padding-top:0px;
}

/*スマホ・ipadのときはヘッダくんを隠す（666ではなく1024で指定）*/
@media (max-width: 1024px){
	.header_tel{
		display:none;
	}
}


	


/*もとからあるヘッダーの*/
.header-in{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}


/*【HEADER！】ヘッダくん処理ここまで*/



/*ヘッダ近くのアクセスマップのセクションカラー*/
.section_access_map{
	background:#a7b3db;/*4f6097*/
	
	margin-right: calc(49% - 50vw);
    margin-left: calc(49% - 50vw);
    padding-right: calc(50vw - 49%);
    padding-left: calc(50vw - 49%);
	
	
	padding-top:40px;
	padding-bottom:20px;
	
	margin-top:40px;
}

/*ヘッダ近くのアクセスマップのセクションカラー*/
.section_contact{
	background:#4f6097;
	
	margin-right: calc(49% - 50vw);
    margin-left: calc(49% - 50vw);
    padding-right: calc(50vw - 49%);
    padding-left: calc(50vw - 49%);
	
	
	padding-top:40px;
	padding-bottom:20px;
	
	margin-top:40px;
}

/*タグラインなんて消えてしまうがいい*/
.tagline{
	display:none;
}



.header-container{
	border-bottom:solid 1px #dfdfdf;
}



/*お知らせのCSSここから*/
.oshirase_ichiran{
	text-align:right;
}

.news_list {
  list-style: none;
}

.news_date{
	color:#a7a7a7;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	}


.news_midashi{
	font-size:1.4em;
	padding-bottom:10px;
 	border-bottom: 1px solid #ddd;
	margin-bottom:10px;
}

span.add_New{
	background:red;
	color:white;
	padding-left:5px;
	padding-right:5px;
	font-size:90%;
	margin-left:15px;
}

/*お知らせのCSSここまで*/

/*スライドショーの位置調整*/
/*1125px以上*/
@media screen and (min-width:1124px){
	.other_page_sliders{margin-top:-80px;}
}
/*1125px以下*/
@media screen and (max-width:1124px){
	.other_page_sliders{margin-top:-50px;}
}


/*テーブルレイアウト（主に会社概要に使う）*/

/*834px以上*/
@media screen and (min-width: 835px){
	.table_company {
	  border-collapse: collapse;
	}
	.table_company td, .table_company th {
	  padding: 20px;
	}
	.table_company th {
	  background-color: #fff;
		text-align:left;
		border-left:#fff;
		border-right:#fff;
	}
	.table_company td {
	  background-color: #fff;
		border-left:#fff;
		border-right:#fff;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
	.table_company {
	  border-collapse: collapse;
	}
	.table_company td, .table_company th {
	  display: block;
	  padding-left:10px;
	}
	.table_company th {
		
	  padding-top: 10px;
	  padding-bottom:0px;
	  background-color: #fff;
      text-align:left;
	  font-size:1.1em;
		border-left:#fff;
		border-right:#fff;
		border-bottom:#fff;
	}
	.table_company td {
		
		padding-top: 0px;
		padding-bottom: 10px;
	  background-color: #fff;
		border-top:#fff;
		border-left:#fff;
		border-right:#fff;
		border-bottom:#fff;
		
		font-size:1.01em;
	}
}